Bug 1520998 - Add python-azure-sdk to comps file for release
Summary: Add python-azure-sdk to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1511222
TreeView+ depends on / blocked
 
Reported: 2017-12-05 15:32 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:22 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:21:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:22:40 UTC

Comment 2 Lubos Kocman 2017-12-05 16:09:06 UTC
No action needed based on description package is required by  fence-agents-azure-arm.

Comment 6 Dennis Gilmore 2018-01-19 15:35:02 UTC
reassigning to fence-agents as fence-agents-azure-arm does not have a Requires on python-azure-sdk as was specified in the opening comment.

Comment 19 Lubos Kocman 2018-02-23 11:57:30 UTC
I think we're all set here 

lkocman@rcm-dev:comps> locate-rhel7-rpms python-azure-sdk
Searching in /mnt/redhat/nightly/latest-RHEL-7/
Server/x86_64/os/addons/HighAvailability/python-azure-sdk-2.0.0-3.el7.noarch.rpm
Server/source/tree/addons/HighAvailability/python-azure-sdk-2.0.0-3.el7.src.rpm
Server/x86_64/os/addons/ResilientStorage/python-azure-sdk-2.0.0-3.el7.noarch.rpm
Server/source/tree/addons/ResilientStorage/python-azure-sdk-2.0.0-3.el7.src.rpm
Searching in /mnt/redhat/nightly/latest-Supp-7-RHEL-7/
lkocman@rcm-dev:comps>

Comment 23 errata-xmlrpc 2018-04-10 10:21:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.